/* ==== FOLD 1-A ==== */

.fold1a {
    position: relative;
    z-index: 4;
	min-height: 500px;
}

.fold1a-background {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.fold1a-background img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.fold1a-content {
    display: flex;
    align-items: center;
    gap: 0px;
    padding: 230px 0px 230px;
    text-align: center;
    flex-direction: column;
}

.fold1a .title {
    font-weight: 500;
    font-family: 'Oswald';
}

.fold1a-content p {
    color: white;
	max-width: 700px;
}

.fold1a-content p:nth-child(3) {
    margin-bottom: 0px;
    margin: 20px auto;
}

.fold1a .readmore-wrapper {
    display: flex;
    gap: 10px;
}

.fold1a .readmore {
    margin-top: 0px;
}

.fold1-banner {
    background: rgb(51 51 51 / 60%);
    position: absolute;
    z-index: 1;
    opacity: 0;
    bottom: 0px;
    transition: all .5s ease;
    left: 0px;
	width: 100%;
}

.active.animate-on-load .fold1-banner{
	opacity: 1;
	transition-delay: 1s;
}

.banner-inner {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 20px 0px;
}

.banner-inner p {
    color: white;
    font-family: 'Oswald';
    font-size: 28px;
    line-height: 38px;
	text-align: center;
}

/*CONTENT FOLD C*/
.content-fold-c-img .owl-dots {
    display: none;
}

.content-fold-c-wrapper {
    display: flex;
    align-items: stretch;
    padding: 150px 0px;
    gap: 40px;
    justify-content: flex-end;
}

.content-fold-c-img img-item {
    height: 100%;
    object-fit: cover;
}

.content-fold-c-img {
    position: absolute;
    width: calc(50% - 100px);
    height: 100%;
}

.content-fold-c-img-item {
    height: 100%;
    /* min-height: 500px; */
    width: 100%;
}

.rounded-fold .content-fold-c-img{
    border-radius: 30px;
    overflow: hidden;
}

.circle-fold .content-fold-c-img{
    left: -200px
}

.circle-fold .flipped .content-fold-c-img{
	right: -200px;
	left: auto;
}

.circle-fold .content-fold-c-img img{
    clip-path: circle(50%)
}

.content-fold-c-img-item img {
    height: 100%;
    /* object-fit: cover; */
    /* min-height: 500px; */
}


.content-fold-c-content {
    display: flex;
    flex-direction: column;
    width: calc(50% + 60px)
}

.content-fold-c {
    position: relative;
}


.content-fold-c-content .title {
    margin-bottom: 20px;
}


.flipped .content-fold-c-wrapper{
    flex-direction: row-reverse;
}

.flipped .content-fold-c-img {
    right: 0;
}

.content-fold-c-content-inner .title {
    display: inline-block;
}

.content-fold-c-content-inner h1 {
    margin-left: 8px;
}

.content-fold-c::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 10px;
    background: url(/wp-content/uploads/2022/08/jade-arrows.png) no-repeat right bottom / contain;
    z-index: -1;
	opacity: .15;
}

.content-fold-c-img .owl-stage-outer,
.content-fold-c-img .owl-stage,
.content-fold-c-img .owl-item{
    height: 100%;
}

.content-fold-c-content-item {
    position: relative;
    height: 100%;
}

.content-fold-c-content-inner-item {
    position: absolute;
    bottom: 0px;
    background: #222222ab;
    width: 100%;
    /* padding: 15px; */
    border-style: solid;
    border-color: var(--color1);
    border-right: none;
    border-left: none;
    border-bottom: none;
    border-width: 5px;
}

.content-fold-c-content-inner-item p {
    color: white;
    font-family: 'Oswald';
    font-size: 20px;
}

.content-fold-c-content-inner-item a {
    margin: 0px;
    }


.content-fold-c-content-inner-item-padding {
    padding: 15px 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.content-fold-c-content-inner-item-padding p {
    margin: 0px;
}

